{% extends 'kpi/base.html' %}
{% load static %}
{% block title %}Нераспределённые показатели{% endblock %}
{% block extrastyles %}
    <link rel="stylesheet" href="{% static 'css/undistributes_indicators.css' %}">
{% endblock %}
{% block content %}
    <div class="content-basic collapse-info">
        <div style="text-align: right">
            <a href="{% url 'kpi:create_indicator' %}" type="button" class="btn btn-primary" style="text-align: right;">Создать новый показатель</a>
        </div><br><br>
        <div id="indicators_container">
        </div>
    </div>
    <div id="loading_icon"><span class="glyphicon glyphicon-refresh "></span></div>

    <script src="{% static 'js/undistributed_indicators.js' %}"></script>
{% endblock %}